Skip site navigation (1) Skip section navigation (2)

Re: New project launched : PostgreSQL GUI Installer for

From: Doug McNaught <doug(at)mcnaught(dot)org>
To: Devrim GUNDUZ <devrim(at)commandprompt(dot)com>
Cc: "pgsql-hackers(at)postgresql(dot)org" <pgsql-hackers(at)postgresql(dot)org>, pgsql-general(at)postgresql(dot)org, Burcu GUZEL <burcu(dot)guzel(at)gmail(dot)com>
Subject: Re: New project launched : PostgreSQL GUI Installer for
Date: 2006-01-31 01:03:15
Message-ID: 87y80x8azw.fsf@asmodeus.mcnaught.org (view raw or flat)
Thread:
Lists: pgsql-generalpgsql-hackers
Devrim GUNDUZ <devrim(at)commandprompt(dot)com> writes:

> http://pgfoundry.org/projects/pgnixinstaller/
>
> We are actively looking for developers for the project. Please drop me
> an e-mail if you want to join this project. We will use Python, so you
> need to be a Python guy to join the project. We are in planning phase,
> if you join us earlier, we will be able to share more ideas. 

What value does this bring to systems that have a good package system
and up-to-date repositories?  I can install Postgres today on Ubuntu
using a GUI tool, and install another GUI tool to configure and
adminsiter it.

For systems like Solaris I can see it maybe being a win.

Are you going to work with the underlying system's package manager, or
put everything in /usr/local?

-Doug

In response to

Responses

pgsql-hackers by date

Next:From: Devrim GUNDUZDate: 2006-01-31 01:13:10
Subject: Re: New project launched : PostgreSQL GUI Installer for
Previous:From: Devrim GUNDUZDate: 2006-01-31 00:48:45
Subject: New project launched : PostgreSQL GUI Installer for Linux/Unixsystems

pgsql-general by date

Next:From: Ed L.Date: 2006-01-31 01:09:29
Subject: pg 8.1.2 ERROR: direct correlated subquery unsupported as initplan
Previous:From: Devrim GUNDUZDate: 2006-01-31 00:48:45
Subject: New project launched : PostgreSQL GUI Installer for Linux/Unixsystems

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group